View Issue Details

IDProjectCategoryView StatusLast Update
0003700Far ManagerMacropublic2019-09-24 19:26
Reporterakssinc Assigned ToDrKnS  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindows 
Product Version3.0 
Fixed in Version3.0 
Summary0003700: Ctrl+enter in panel returns bad path: backslash out of quotes
DescriptionWhen press ctrl+enter on panesl to get current path, returns wrong url with backslash out of quotes.
Far 3.0 5300 x64
Steps To Reproducecd to any dir with spaces in names, f.e. "c:\123 456\"
press ctrl+enter
expected: "C:\123 456" or "C:\123 456\"
actual: "C:\123 456"\
backslash out of quotes.
Far 3.0 5300 x64
TagsNo tags attached.
Build5472

Relationships

related to 0003011 closed2useven10 Ctrl+Enter works wrong for ".." for case if path have spaces 

Activities

2useven10

2019-02-12 17:53

developer   bugnote:0016456

Ctrl+F

Issue History

Date Modified Username Field Change
2019-02-12 13:32 akssinc New Issue
2019-02-12 17:53 2useven10 Note Added: 0016456
2019-02-19 10:11 2useven10 Relationship added related to 0003011
2019-09-10 19:22 DrKnS Assigned To => DrKnS
2019-09-10 19:22 DrKnS Status new => closed
2019-09-10 19:22 DrKnS Resolution open => fixed
2019-09-10 19:22 DrKnS Fixed in Version => 3.0
2019-09-10 19:22 DrKnS Build => 5472
2019-09-24 19:26 DrKnS Summary Ctrl+enter in panel resurns bad path: backslash out of qoutes => Ctrl+enter in panel returns bad path: backslash out of quotes